Загрузка dbProjector Version:2.0 Build:175

Загрузка dbProjector:

Для работы dbProjector требуется:

  • .NET Framework 4.5 или старше для Windows.
  • Mono 4.6 или старше для OC семейства Linuх.

Что нового:

  • Поддрежка типа NUMERIC для MSSQL
  • Исправлен баг с представлением значения типа bit для MSSQL